.carousel-inner .active {
    background-color: #ffffff;
}


#main {
    padding: 0;
}

.nav-thumbs {
    position: absolute;
    bottom: 15px;
    left: 42%
}

.nav-thumbs ul {
    list-style-type: circle
}

.nav-thumbs ul li {
    float: left;
    margin-top: 20px
}

.nav-thumbs ul li a {
    width: 10px;
    height: 10px;
    float: left;
    margin: 0 5px;
    background-color: #00f;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px
}

.header-area .main-nav .nav li.submenu:after{color: #333}

#floatMenu ul li {
    list-style-type: none
}

h3.testimonial_title {
    text-align: center;
    font-size: 20px;
    color: grey;
    border:0;
        margin-bottom: 15px;
}

h2 {
    color: #000;
    font-size: 26px;
    font-weight: 300;
    text-align: center;
    position: relative;
    margin: 30px 0 60px
}

h2::after {
    content: "";
    width: 100px;
    position: absolute;
    margin: 0 auto;
    height: 4px;
    border-radius: 1px;
    background: #01befe;
    left: 0;
    right: 0;
    bottom: -20px
}

.carousel {
    margin: 0 auto;
    padding: 0 5px;
    height: auto;

}

.carousel .item {
    color: #999;
    overflow: hidden;
    min-height: 120px;
    font-size: 13px
}

.carousel .media {
    position: relative;
    padding: 0 0 0 20px
}

.carousel .media img {
    width: 75px;
    height: 75px;
    display: block;
    border-radius: 50%
}

.carousel .testimonial-wrapper {
    padding: 0 10px
}

.carousel .testimonial {

    color: grey!important;
    margin: 0;
    background: #f1f1f1;
    border-radius: 0;
}

.carousel .testimonial::after {
    content: '';
    display: block;
    width: 1.5em;
    height: 3em;
    position: absolute;
    left: 6.5em;
    bottom: -20px;
    border-right: 1.5em solid #efefef;
    border-bottom-right-radius: 100%;
    z-index: -1
}

.carousel .star-rating li {
    padding: 0 2px
}

.carousel .star-rating i {
    font-size: 16px;
    color: #ffdc12
}

.carousel .overview {
    padding: 3px 0 0 15px
}

.carousel .overview .details {
    padding: 5px 0 8px
}

.carousel .overview b {
    text-transform: uppercase;
    color: #01befe
}

.carousel .carousel-indicators {
    bottom: -25px;
    z-index: 1;
}

.carousel-indicators li,
.carousel-indicators li.active {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    margin: 1px 2px
}

.carousel-indicators li {
    background: #e2e2e2;
    border: 4px solid #fff
}

.carousel-indicators li.active {
    color: #fff;
    background: #01befe;
    border: 5px double
}




body,
p {
    font-family: Roboto, sans-serif;
}

.inner_stripe {
    color: #fff;
    font-size: 18px;
    text-align: center;
    margin-top: 150px;
}


.texts_section {
    border-radius: 0;
    width: 80%;
    margin: 0 auto
}


.texts_section p {
    text-align: left
}

#main {
    clear: both;
    background-color: #fff;
    border-radius: 13px;
 
     width: 100%;
}


.one-column #content {
    width: 95.5%;
    margin: 0 auto;
    padding-bottom: 40px;
}


.text-center {
    text-align: center;
}

h1,
h2,
h3 {
    font-family: Montserrat, sans-serif;
    font-weight: 500;
}

h1 {
    font-size: 36px;
}

.carousel-indicators {
    left: 45%;
    width: 70%;
    bottom: -30px;
    display: none;
}


@media(max-width:1024px) {

    .texts_section p {
        text-align: left
    }

    .texts_section {
        width: 95%
    }

    #main {
        padding: 20px;
        box-sizing: border-box
    }

    .one-column #content {
        width: 90% !important
    }

}